.eyebt {
    position: absolute;
    width: 35px;
    padding-bottom: 35px;
    display: block;
    cursor: pointer;
    right: 0.5rem;
    top: 50%;
    margin-top: -17.5px;
}

    .eyebt > p {
        position: absolute;
        width: 100%;
        height: 100%;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-image: url(../images/eyes_n.svg);
        background-size: 26px auto;
    }

    .eyebt.op > p {
        background-image: url(../images/eyes.svg);
    }

.gatbt img,
.catbx img {
    width: 100%;
    display: block;
}

.gatbt:hover,
.loutbt:hover,
.bt_bx a:hover {
    transform: scale(0.98);
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    filter: brightness(1.1);
    cursor: pointer;
}

input,
textarea,
select {
    width: 100%;
    font-family: Arial, "Noto Sans TC", "微軟正黑體", sans-serif;
    font-size: 1.45rem;
    color: #fffcdf;
    height: 40px;
    line-height: 40px;
    border-radius: 3.5px;
    background-color: #515241;
    padding: 0 6px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-weight: 300;
}

#light_bx2 input,
#light_bx2 textarea,
#light_bx2 select {
    border: 0 solid #274645;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
}

select {
    outline: none;
    -webkit-appearance: none; /*Chrome*/
    -moz-appearance: none; /*FF*/
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none; /*CSS3*/
    background-image: url(../images/uk5.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    padding: 0 20px 0 5px;
}

    select::-ms-expand {
        display: none;
    }
/*IE*/
::-webkit-input-placeholder {
    color: #999;
}

:-ms-input-placeholder {
    color: #999;
}

::placeholder {
    color: #999;
}

.hbx {
    position: relative;
    float: left;
    width: 1px; /*1150 57.5%*/
    padding-bottom: 48%;
    display: block;
}

.logo {
    position: absolute;
    width: 10%; /*360*/
    padding-bottom: 9.05%; /*181*/
    display: block;
    background-attachment: scroll;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 100% auto;
    top: 0;
    left: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.slogan {
    position: absolute;
    width: 14.1%; /*282*/
    padding-bottom: 48.65%; /*973*/
    display: block;
    background-attachment: scroll;
    background-image: url(../images/slogan.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 100% auto;
    top: 0;
    left: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.mubx {
    position: relative;
    display: block;
    width: 30%;
    margin: 23% auto 0 auto;
}

.bx0 {
    position: relative;
    width: 100%;
    display: block;
    /**/
    -webkit-filter: drop-shadow(0px 35px 25px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0px 35px 25px rgba(0, 0, 0, 0.5));
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx1,
.bx2,
.bx3 {
    position: relative;
    width: 100%;
    display: block;
    background-attachment: scroll;
    background-size: 100% auto;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx1 {
    padding-bottom: 24.5%; /*81*/
    background-repeat: no-repeat;
    background-image: url(../images/mubg_01.png);
    background-position: 0% 100%;
}

.bx2 {
    background-position: 0% 0%;
    background-image: url(../images/mubg_02.png);
}

.bx3 {
    padding-bottom: 18.6861%; /*128*/
    background-repeat: no-repeat;
    background-image: url(../images/mubg_03.png);
    background-position: 0% 0%;
    margin-top: 0%; /**/
}

.ta {
    width: 100%;
    padding: 0.6rem 0 0;
    margin: 0 auto;
    border-radius: 0 0 1em 1em;
}

#light_bx2 .dbx {
    position: relative;
    width: 95%;
    margin: 0.8rem auto 0.5rem;
}

.gatbt {
    width: 60%;
    margin: 0 auto;
    padding: 1em 0;
}

.adbx {
    width: 80%;
    margin: 0 auto;
}

.loguot {
    width: 80%;
    position: relative;
    display: block;
    margin: 0 auto;
}

.loutx {
    width: 70%;
    height: 40px;
    border-radius: 0.5em;
    background-color: rgb(196, 187, 169);
    margin: 0 auto;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    font-size: 1.5em;
    color: rgb(84, 84, 67);
    line-height: 2em;
    letter-spacing: 3px;
}

.loutbt {
    width: 28%;
    height: 40px;
    background-color: rgb(86, 86, 67);
    border-radius: 0.5em;
    font-size: 1.5em;
    text-align: center;
    padding: 5px;
    color: #fff;
    display: inline-block;
    overflow: hidden;
}

.catbx {
    width: 7%;
    position: absolute;
    left: 50%;
    margin-left: 12%;
    top: 3%;
    animation: shakeY 10s ease;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}

.butterfly_1,
.butterfly_2 {
    position: absolute;
    display: block;
    pointer-events: none;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 100% auto;
    z-index: 1;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.butterfly_1 {
    width: 18%; /*173*/
    padding-bottom: 25%; /*173*/
    background-image: url(../images/butterfly1.png);
    top: -15%; /*-9*/
    left: -3%; /*-19*/
}

.butterfly_2 {
    width: 30%; /*266*/
    padding-bottom: 45.85%; /*321*/
    background-image: url(../images/butterfly2.png);
    bottom: -13%;
    right: -20%;
}
/* 光箱 */
#light_bx2 {
    position: fixed;
    width: 100%;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100); /**/
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
   z-index: 10; 
    overflow: auto;
    display: none; /**/
}

    #light_bx2 > .infobx_1 {
        position: relative;
        width: 550px;
        display: block;
        margin: 0 auto;
        display: none; /**/
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        /**/
        -webkit-filter: drop-shadow(0px 25px 25px rgba(0, 0, 0, 0.65));
        filter: drop-shadow(0px 25px 25px rgba(0, 0, 0, 0.65));
        /**/
        font-size: 1.3rem;
        line-height: 2rem;
        color: #ffeccc;
        font-weight: 300;
    }

        #light_bx2 > .infobx_1 > div {
            position: relative;
            width: 100%;
            background-repeat: no-repeat;
            background-attachment: scroll;
        }
/*
.bx_a1 {
    padding-bottom: 11%; 
    background-image: url(../images/bx_a_01.png);
    background-position: 50% 100%;
    background-size: 100% auto;
    top: 1px;
}


.bx_a2 {
    min-height: 100px;
    background-image: url(../images/bx_a_02.png);
    background-position: 50% 50%;
    background-size: 100% 100%;
}

.bx_a3 {
    padding-bottom: 10.54545%; 
    background-image: url(../images/bx_a_03.png);
    background-position: 50% 0%;
    background-size: 100% auto;
    top: -1px;
}

.bx_a2 .tit {
    position: relative;
    width: 90%;
    padding-bottom: 35px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    margin: 0 auto 1rem;
    background-size: auto 100%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx_a2 .tit_1 {
    position: relative;
    width: 90%;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    margin: 0 auto 1rem;
    background-size: auto 100%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx_a2 .ti_1 {
    background-image: url(../images/tit_1.png);
}

.bx_a2 .ti_3 {
    background-image: url(../images/tit_3.png);
}

.bx_a_clos {
    position: absolute;
    width: 70px;
    padding-bottom: 69px; 
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../images/close.png);
    background-position: 100% 0%;
    background-size: 100% auto;
    top: 45%;
    right: 0%;
    z-index: 2;
   
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
    */
.iconbt_bx {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0 auto -0.5rem;
}

    .iconbt_bx a {
        position: relative;
        width: 80px;
        padding-bottom: 80px;
        display: inline-block;
        margin: 0.5rem 0.3rem;
        border-radius: 1rem;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: 50% 50%;
        background-size: 90% auto;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        /**/
        -webkit-filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.5));
        filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.5));
    }

        .iconbt_bx a:hover {
            z-index: 1;
            /**/
            -webkit-filter: drop-shadow(5px 5px 20px rgba(0, 0, 0, 0.6));
            filter: drop-shadow(5px 5px 20px rgba(0, 0, 0, 0.6));
        }

    .iconbt_bx .icon_apple {
        background-image: url(../images/icon_apple.png);
        background-color: #fff;
        filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.1));
    }

    .iconbt_bx .icon_goole {
        background-image: url(../images/icon_goole.png);
        background-color: #fff;
        filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.1));
    }

    .iconbt_bx .icon_fb {
        background-image: url(../images/icon_fb.png);
        background-color: #2d89ef;
        filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.1));
    }

    .iconbt_bx .icon_gf {
        background-image: url(../images/icon_gf.png);
        background-color: #9abc3f;
        filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.1));
    }

#light_bx2 .dbx2 {
    position: relative;
    width: 95%;
    margin: 0.8rem auto 1.5rem;
}

.ta {
    width: 96%;
    padding: 0.6rem 0 0;
    margin: 0 auto;
}

.na {
    padding: 0 0 0 81px;
}

    .na select {
        cursor: pointer;
        width: 73px;
    }

.na1 {
    position: absolute;
    top: 0;
    left: 0;
}

.na1a {
    width: 127px;
    cursor: pointer;
    padding: 0 20px;
    background-color: #ff8a00;
    color: #ffeccc;
}

    .na1a:hover {
        background-color: #ff7200;
    }

.na2 {
    position: relative;
    width: 100%;
}

.nb {
    padding: 0 0 0 135px;
}

#light_bx2 > .infobx_2 {
    position: relative;
    width: 90%;
    display: block;
    margin: 0 auto;
    display: none; /**/
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    /**/
    -webkit-filter: drop-shadow(0px 25px 25px rgba(0, 0, 0, 0.65));
    filter: drop-shadow(0px 25px 25px rgba(0, 0, 0, 0.65));
    /**/
    font-size: 1.3rem;
    line-height: 2rem;
    color: #ffeccc;
    font-weight: 300;
}

    #light_bx2 > .infobx_2 > div {
        /*position: relative;
        width: 100%;*/
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

.bt_bx {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0.5rem auto -1rem;
    z-index: 1;
}

    .bt_bx a {
        position: relative;
        width: 206px;
        padding-bottom: 68px;
        display: inline-block;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-size: 100% auto;
        margin: 0.5rem 0.8rem;
    }

.bt_1 {
    background-image: url(../images/subt.png);
}

.bt_5 {
    background-image: url(../images/rtbt.png);
}

.bx_b1 {
    padding-bottom: 8.923%; /*58*/
    background-image: url(../images/bx_a_01.png);
    background-position: 50% 100%;
    background-size: 100% auto;
    top: 1px;
}

.bx_b2 {
    min-height: 100px;
    background-image: url(../images/bx_a_02.png);
    background-position: 50% 50%;
    background-size: 100% 100%;
}

.bx_b3 {
    padding-bottom: 8.923%; /*58*/
    background-image: url(../images/bx_a_03.png);
    background-position: 50% 0%;
    background-size: 100% auto;
    top: -1px;
}

.bx_b_clos {
    position: absolute;
    width: 70px; /*70px*/
    padding-bottom: 69px; /*99px*/
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../images/close.png);
    background-position: 100% 0%;
    background-size: 100% auto;
    top: 38%;
    right: 0%;
    z-index: 2;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx_c_clos {
    background-image: url(../images/close.png);
}
.bx_c_clos2 {
    background-image: url(../images/close2.png);
}


.bx_b_h {
    position: absolute;
    width: 70px; /*70px*/
    padding-bottom: 99px; /*99px*/
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../images/hom.png);
    background-position: 100% 0%;
    background-size: 100% auto;
    top: 0;
    right: 3.5%; /*3.3% 9*/
    z-index: 2;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.titbg,
.titbg3 {
    position: absolute;
    width: 436px; /* 67%*/
    padding-bottom: 120px; /*120 18.44%*/
    display: block;
    pointer-events: none;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../images/titbg.png);
    background-position: 100% 0%;
    background-size: 100% auto;
    top: 0;
    left: 50%;
    margin-left: -218px; /*-33.5%*/
    z-index: 2;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

    .titbg span {
        position: absolute;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-image: url(../images/titbg_1.png);
        background-position: 100% 0%;
        background-size: 100% auto;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

    .titbg3 span {
        position: absolute;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-image: url(../images/titbg_1_1.png);
        background-position: 100% 0%;
        background-size: 100% auto;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

.titbg2 {
    position: absolute;
    width: 436px;
    padding-bottom: 180px;
    display: block;
    pointer-events: none;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../images/titbg_2.png);
    background-position: 100% 0%;
    background-size: 100% auto;
    top: 0;
    left: 50%;
    margin-left: -218px; /*-33.5%*/
    z-index: 2;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

    .titbg2 span {
        position: absolute;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-image: url(../images/titbg_3.png);
        background-position: 100% 0%;
        background-size: 100% auto;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

.bx_b2 .tit {
    position: relative;
    width: 90%;
    padding-bottom: 35px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    margin: 0 auto 1.5rem;
    background-size: auto 100%;
    /*top:-.2rem;
	z-index:1;*/
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx_b2 .tit_1 {
    position: relative;
    width: 90%;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    margin: 0 auto 1.5rem;
    background-size: auto 100%;
    /*top:-.2rem;
	z-index:1;*/
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.bx_b2 .ti_2 {
    background-image: url(../images/tit_2.png);
}

.nd {
    position: relative;
    width: 320px;
    display: block;
    margin: 0 auto 1rem;
    font-size: 1.5rem;
    line-height: 2.5rem;
    color: #5d5649;
}

.nd2 {
    position: relative;
    width: 100%;
    display: block;
    margin: 0 auto 1rem;
    font-size: 1.5rem;
    line-height: 2.5rem;
    color: #5d5649;
}

.nd3 {
    position: relative;
    width: 100%;
    display: block;
    margin: 1.5rem auto;
    font-size: 1.5rem;
    line-height: 2.5rem;
    color: #5d5649;
    text-align: center;
}

.nd2a {
    position: relative;
    width: 100%;
    display: block;
    font-size: 1.3rem;
    line-height: 1.8rem;
    color: #5d5649;
    text-align: center;
    padding: 0.2rem 0 0;
}

.n1 {
    padding: 0 0 0 7.5rem;
}

.n2 {
    padding: 0 0 0 10.5rem;
}

.nd > p {
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
    color: #5d5649;
    font-weight: 400;
}

.nd2 > p {
    color: #5d5649;
    font-weight: 400;
}

.nd > span {
    position: relative;
    width: 100%;
    height: 2.5rem;
    display: block;
    text-align: center;
    border-bottom: 1px dotted #416a69; /*a09278 solid*/
}

.nd2 > span {
    position: relative;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 1.4rem;
    line-height: 2rem;
    padding: 0.5rem 0;
    /*border-radius: 3.5px;*/
    border-bottom: 1px dotted #416a69;
}

.nd select {
    width: 99%;
    line-height: 2.5rem;
    height: 2.5rem;
    border: 0 solid #274645;
}

    .nd select:focus {
        border: 0 solid #5e9897;
        box-shadow: 0.1rem 2rem 3rem rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0.1rem 2rem 3rem rgba(0, 0, 0, 0.3);
    }

.page {
    position: relative;
    display: none;
}

.con {
    position: relative;
    width: 82%;
    margin: 0 auto;
}

.con2 {
    position: relative;
    width: 86%;
    margin: 0 auto;
}

.p1 {
    position: fixed;
    width: 1432px; /*694px*/
    height: 100vh;
    /*padding-bottom:915px;*/
    pointer-events: none;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 0%;
    background-image: url(../images/p1.png);
    opacity: 0;
    /*background-size:100% auto;*/
    top: 10%;
    left: 50%;
    margin-left: -975px;
    /**/
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

    .p1.op {
        background-position: 0% 10%;
        opacity: 1;
    }

.p2 {
    position: fixed;
    width: 978px; /*268px*/
    height: 100vh;
    /*padding-bottom:280px;*/
    pointer-events: none;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 150%;
    background-image: url(../images/p2.png);
    bottom: 0%;
    /*margin-bottom:-11.5%;*/
    left: 50%;
    margin-left: 150px;
    opacity: 0;
    /**/
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
}

    .p2.op {
        background-position: 100% 90%;
        opacity: 1;
    }

.mycardbx {
    position: relative;
    width: 108%;
    margin: 0 auto 1rem;
    text-align: center;
    left: -4%;
}

    .mycardbx li {
        position: relative;
        display: inline-block;
        margin: 0.2% 1%;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

    .mycardbx input {
        display: none;
    }

    .mycardbx label {
        position: relative;
        /*width:125px;134px*/
        /*height:127px;136px*/
        width: 115px;
        height: 117px;
        display: block;
        cursor: pointer;
        overflow: hidden;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-image: url(../images/mcbg.png);
        background-size: 100% auto;
    }

    .mycardbx .mcon {
        position: relative;
        padding: 20% 12.5%; /*20% 12.5*/
        text-align: center;
        font-size: 1.3remrem; /*1.6*/
        line-height: 1.8rem; /*2.1*/
        color: #554f45;
        /**/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }

        .mycardbx .mcon .ms {
            position: relative;
            width: 100%;
            height: 1px;
            display: block;
            background-attachment: scroll;
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-image: url(../images/mc_s.png);
            background-size: 100% 1px;
            margin: 0.2rem 0 0.3rem;
        }

        .mycardbx .mcon .mc1,
        .mycardbx .mcon .mc2 {
            position: relative;
            width: 100%;
            display: inline-block;
            padding: 0.1rem 0;
        }

            .mycardbx .mcon .mc1::after,
            .mycardbx .mcon .mc2::after {
                position: relative;
                font-size: 1.1rem; /*1.2*/
                font-weight: 300;
                left: 0.2rem; /*.3*/
                /**/
                transition: all 0.5s;
                -moz-transition: all 0.5s;
                -webkit-transition: all 0.5s;
                -o-transition: all 0.5s;
            }

            .mycardbx .mcon .mc1::after {
                content: "寶石咪呦";
            }

            .mycardbx .mcon .mc2::after {
                content: "點";
            }

        .mycardbx .mcon > p {
            position: absolute;
            width: 100%;
            height: 100%;
            display: block;
            background-attachment: scroll;
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-image: url(../images/mc_1.png);
            background-size: 100% auto;
            top: 0;
            left: 0;
        }

    .mycardbx input[type="radio"]:checked + .mcon > p {
        background-image: url(../images/mc_2.png);
    }

/* swiper */
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.swiper {
    margin-left: auto;
    margin-right: auto;
}

/*花瓣*/
.snowbox {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

.snow-o {
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=1);
    overflow: hidden;
    background-repeat: no-repeat;
    background: url(../images/flower_img_1.png);
    background-size: 100% auto;
    pointer-events: none;
    /**/
    -webkit-animation-timing-function: linear;
    -webkit-animation-duration: 8s;
    -webkit-animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    _display: none;
}

.snow-o1 {
    width: 2.4%;
    padding-bottom: 2%; /*40px*/
    top: 60px;
    right: 550px;
    -webkit-animation-name: firemove1, fade;
    animation-name: firemove1, fade;
    animation-delay: 0.1s;
}

.snow-o2 {
    width: 2.4%; /*18 48px*/
    padding-bottom: 2.1%; /*42px*/
    top: -50px;
    right: 860px;
    z-index: 2;
    background-position: 0 51%; /*left -40px*/
    -webkit-animation-name: firemove2, fade;
    animation-name: firemove2, fade;
    animation-delay: 4.8s;
    animation-timing-function: 2s;
}

.snow-o3 {
    width: 2.4%; /*35 48px*/
    padding-bottom: 1.75%; /*22 35px*/
    background-position: 0 100%; /*left -83px*/
    top: -50px;
    right: 100px;
    -webkit-animation-name: firemove3, fade;
    animation-name: firemove3, fade;
    animation-delay: 2.8s;
}

.snow-o4 {
    width: 2.4%;
    padding-bottom: 2%;
    top: -60px;
    right: 360px;
    z-index: 2;
    -webkit-animation-name: firemove1, fade;
    animation-name: firemove1, fade;
    animation-delay: 5.4s;
    animation-timing-function: 4s;
}

.snow-o5 {
    width: 2.4%;
    padding-bottom: 2.1%; /*42px*/
    top: -50px;
    right: 300px;
    background-position: 0 51%; /*left -40px*/
    -webkit-animation-name: firemove2, fade;
    animation-name: firemove2, fade;
    animation-delay: 1.2s;
}

.snow-o6 {
    width: 2.4%; /*35 48px*/
    padding-bottom: 1.75%; /*22 35px*/
    top: -50px;
    right: 600px;
    z-index: 2;
    background-position: 0 100%; /*left -83px*/
    -webkit-animation-name: firemove3, fade;
    animation-name: firemove3, fade;
    animation-delay: 6.8s;
    animation-timing-function: 3s;
}
/*花瓣*/
@keyframes firemove1 {
    from {
        opacity: 1;
        transform: rotate(0deg) translate(0, 0) rotate(0deg);
    }

    to {
        opacity: 0.5;
        transform: rotate(-18deg) translate(-1800px, 1000px) rotate(720deg);
    }
}

@keyframes firemove2 {
    from {
        opacity: 1;
        transform: rotate(0deg) translate(0, 0) rotate(0deg);
    }

    to {
        opacity: 0.5;
        transform: rotate(-18deg) translate(-1900px, 1000px) rotate(-960deg);
    }
}

@keyframes firemove3 {
    from {
        opacity: 1;
        transform: rotate(0deg) translate(0, 0) rotate(0deg);
    }

    to {
        opacity: 0.5;
        transform: rotate(-18deg) translate(-2000px, 1000px) rotate(360deg);
    }
}
/**/
@keyframes shakeY {
    0%, to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }

    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(0, 15px, 0);
        transform: translate3d(0, 15px, 0);
    }
}

@media only screen and (max-width: 780px) {
    .p1,
    .p2 {
        display: none;
    }
    /**/
    .logo {
        position: absolute;
        width: 23%;
        padding-bottom: 20.05%;
        left: 35%;
        margin-left: -35%;
    }

    .alweb {
        background-color: #faba4f;
        background-image: url(../images/index_m_01.jpg);
        padding-bottom: 68%;
    }

    .hbx {
        float: none;
        width: 100%;
        padding-bottom: 120%;
    }

    .mubx {
        float: none;
        width: 685px;
        margin: 0 auto 20%;
    }

    .catbx {
        width: 30%;
        margin-left: 26%;
        top: 28%;
    }

    .butterfly_1 {
        width: 12%;
        padding-bottom: 25%;
        background-image: url(../images/butterfly1.png);
        top: -6%;
        left: -3%;
    }

    .butterfly_2 {
        width: 18%;
        padding-bottom: 45.85%;
        background-image: url(../images/butterfly2.png);
        bottom: -26%;
        right: 0%;
    }
    /*花瓣*/
    .snow-o1 {
        width: 4.8%;
        padding-bottom: 4%; /*40px*/
        top: -30px;
        right: -40px;
    }

    .snow-o2 {
        width: 4.8%; /*18 48px*/
        padding-bottom: 4.2%; /*42px*/
        top: -50px;
        right: 50px;
    }

    .snow-o3 {
        width: 4.8%; /*35 48px*/
        padding-bottom: 3.5%; /*22 35px*/
        background-position: 0 100%; /*left -83px*/
        top: -20px;
        right: -50px;
    }

    .snow-o4 {
        width: 4.8%;
        padding-bottom: 4%; /*40px*/
        top: -30px;
        right: 30px;
    }

    .snow-o5 {
        width: 4.8%; /*18 48px*/
        padding-bottom: 4.2%; /*42px*/
        top: -20px;
        right: -20px;
    }

    .snow-o6 {
        width: 4.8%; /*35 48px*/
        padding-bottom: 3.5%; /*22 35px*/
        top: -20px;
        right: 50px;
    }
    /*花瓣*/
    @keyframes firemove1 {
        0% {
            opacity: 1;
            transform: rotate(0deg) translate(0, 0) rotate(0deg);
        }

        100% {
            opacity: 1;
            transform: rotate(-18deg) translate(-1000px, 500px) rotate(720deg);
        }
    }

    @keyframes firemove2 {
        0% {
            opacity: 1;
            transform: rotate(0deg) translate(0, 0) rotate(0deg);
        }

        100% {
            opacity: 1;
            transform: rotate(-32deg) translate(-600px, 500px) rotate(-920deg);
        }
    }

    @keyframes firemove3 {
        0% {
            opacity: 1;
            transform: rotate(0deg) translate(0, 0) rotate(0deg);
        }

        100% {
            opacity: 1;
            transform: rotate(-10deg) translate(-600px, 500px) rotate(360deg);
        }
    }
}

@media only screen and (max-width: 680px) {
    .mubx {
        width: 100%;
    }
}

@media only screen and (max-width: 650px) {
    /**/
    #light_bx2 > .infobx_2 {
        width: 100%;
    }
}

@media only screen and (max-width: 560px) {
    /* 光箱 */
    #light_bx2 > .infobx_1 {
        width: 100%;
        font-size: 1.25rem;
        line-height: 1.8rem;
    }
    #light_bx > .infobx_1 {
        width: 95%;
        font-size: 1.25rem;
        line-height: 1.8rem;
    }

    .iconbt_bx a {
        width: 21%;
        padding-bottom: 21%;
        margin: 0.8rem 1%;
    }
    /**/
    input,
    textarea,
    select {
        font-size: 1.3rem;
        height: 36px;
        line-height: 36px;
    }

    #light_bx2 .dbx {
        width: 100%;
    }

    #light_bx2 .dbx2 {
        width: 100%;
        margin: 0.8rem auto 0.5rem;
    }

    .na select {
        width: 68px;
    }

    .na1a {
        width: 118px;
    }

    .na {
        padding: 0 0 0 76px;
    }

    .nb {
        padding: 0 0 0 126px;
    }
    /**/
    .bx_b1 {
        padding-bottom: 10.54545%; /*58*/
        background-image: url(../images/bx_a_01.png);
    }

    .bx_b2 {
        background-image: url(../images/bx_a_02.png);
    }

    .bx_b3 {
        padding-bottom: 10.54545%; /*58*/
        background-image: url(../images/bx_a_03.png);
    }
    /**/
    .nd {
        width: 100%;
        font-size: 1.3rem;
        line-height: 2.5rem;
    }

    .nd2 {
        font-size: 1.3rem;
        line-height: 2.5rem;
    }

        .nd2 > span {
            text-align: left;
            font-size: 1.3rem;
        }

    .nd3 {
        font-size: 1.3rem;
        line-height: 2.5rem;
    }

    .nd2a {
        font-size: 1.2rem;
    }

    .n1 {
        padding: 0 0 0 6.5rem;
    }

    .n2 {
        padding: 0 0 0 9.3rem;
    }
    /**/
    .mycardbx li {
        margin: 1% 0.5%;
    }

    .mycardbx label {
        width: 125px;
        height: 127px;
    }

    .mycardbx .mcon {
        padding: 20% 12.5%;
        font-size: 1.3rem;
        line-height: 2rem;
    }

        .mycardbx .mcon .mc1::after,
        .mycardbx .mcon .mc2::after {
            font-size: 1.15rem;
            left: 0.2rem;
        }
}

@media only screen and (max-width: 470px) {
    /* 光箱 */
    .bx_b_h {
        width: 15%; /*70px*/
        padding-bottom: 21.214%; /*99px*/
        right: 3.3%; /*3.3%*/
    }

    .bx_a_clos,
    .bx_b_clos {
        width: 15%; /*70px*/
        padding-bottom: 21.214%; /*99px*/
    }

    .bx_a2 .tit {
        padding-bottom: 30px;
    }

    .bx_a2 .tit_1 {
        padding-bottom: 30px;
    }

    .bt_bx {
        margin: 0 auto -0.5rem;
    }

        .bt_bx a {
            width: 125px; /*160*/
            padding-bottom: 43px; /*50*/
            margin: 0.5rem 0.5rem;
        }

    .gfmubx a {
        padding-bottom: 35px;
        background-size: auto 70px;
    }

    .titbg,
    .titbg3 {
        width: 92%; /* 436*/
        padding-bottom: 25.32; /*120*/
        margin-left: -46%;
    }

    .titbg2 {
        width: 92%;
        padding-bottom: 37.981%;
        margin-left: -46%;
    }

        .titbg2 span {
            background-size: 99% auto;
        }

    .bx_b2 .tit {
        padding-bottom: 30px;
    }

    .bx_b2 .tit_1 {
        padding-bottom: 30px;
    }
    /*.bx_b2 .tit{padding-bottom:18.3%;}*/
    .kd {
        padding-bottom: 17.5%;
    }

    .kd2 {
        padding-bottom: 27%;
    }

    .btf {
        width: 10.6%;
        padding-bottom: 10.6%;
        background-position: -5px 100%;
        top: 0.15rem;
        right: 0.15rem;
        z-index: 2;
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    /**/
    .mycardbx li {
        margin: 1% 0.3%;
    }

    .mycardbx label {
        width: 115px;
        height: 117px;
    }

    .mycardbx .mcon {
        padding: 20% 12.5%;
        font-size: 1.25rem;
        line-height: 1.8rem;
    }

        .mycardbx .mcon .ms {
            margin: 0.2rem 0;
        }

        .mycardbx .mcon .mc1::after,
        .mycardbx .mcon .mc2::after {
            font-size: 1rem;
            left: 0.2rem;
        }
}

@media only screen and (max-width: 380px) {
    /**/
    .mycardbx li {
        margin: 1% 1%;
    }

    .mycardbx label {
        width: 125px;
        height: 127px;
    }

    .mycardbx .mcon {
        padding: 20% 12.5%;
        font-size: 1.3rem;
        line-height: 2rem;
    }

        .mycardbx .mcon .mc1::after,
        .mycardbx .mcon .mc2::after {
            font-size: 1.1rem;
            left: 0.2rem;
        }
}

@media only screen and (max-width: 360px) {
    /**/
    /**/
    .codebx {
        width: 90%;
    }
}

@media only screen and (max-width: 340px) {
    /**/
    .bt_bx a {
        width: 122px; /*160*/
        padding-bottom: 38px; /*50*/
        margin: 0.5rem 0.2rem;
    }
}
